Rapid7 Vulnerability & Exploit Database

SuSE 8.1 security update for ethereal

Back to Search

SuSE 8.1 security update for ethereal

Severity
4
CVSS
(AV:L/AC:M/Au:N/C:P/I:P/A:P)
Published
01/04/2005
Created
07/25/2018
Added
01/04/2005
Modified
11/18/2015

Description

The system is missing one or more SuSE security patches. This update fixes several securityrelated bugs in ethereal: - a SIP packet could make Ethereal crash - the AIM analyzer could throw an assertion, causing Ethereal to terminate abnormally - it was possible for the SPNEGO analyzer to dereference a null pointer, causing a crash - - the MMSE analyzer was susceptible to a buffer overflow. (CAN-2004-0504, CAN-2004-0505, CAN-2004-0506, CAN-2004-0507)

Solution(s)

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;